@charset "utf-8";
/* CSS Document */

.node-type-transparencia .h3_bib {
    color: #0069e1;
}

.node-type-transparencia .p_bib {
    margin-bottom: 22px;
    font-size: 15px;
    color: #666666;
    line-height: 1.2em;
}

.node-type-transparencia .fas {
    margin-right: 15px;
    color: #0069e1;
    font-size: 20px;
}

.node-type-transparencia .fa-info-circle:before {
    top: 102px;
    position: relative;
}


.node-type-transparencia .accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.node-type-transparencia .accordion:hover {
    background-color: #ccc;
}

.node-type-transparencia .panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
}

.node-type-transparencia .tooltip {
    position: relative;
    top: -4rem;
    left: 95%;
}

.node-type-transparencia .tooltip-expandido {
    position: absolute;
    left: 50%;
    width: 70%;
    padding: 1em;
    border: #444;
    color: #000;
    background-color: #fff;
    box-shadow: 5px 10px #444444;
    transform: translate(-50%, -50%);
}

.node-type-transparencia .paragraphs-item-conjunto-de-elementos {
	clear: both;
	padding-top: 1rem;
}
.node-type-transparencia .paragraphs-item-conjunto-de-elementos .field-name-field-elemento-de-contenido .field-item .paragraph-accordion {
	height: 55px;
}

.node-type-transparencia .paragraphs-item-conjunto-de-elementos .field-name-field-elemento-de-contenido .field-item .paragraph-accordion.active {
    height: auto;
}


.node-type-transparencia .paragraph-titulo-descripcion {
	margin-top: 40px;
}

.node-type-transparencia .descripcion-pagina {
	background: #eee;
	float: left;
	padding: 20px;
}

.node-type-transparencia .descripcion-pagina .field-type-image img {
	width: 100%;
	height: auto;
}

.node-type-transparencia .contenido {
    padding-left: 1.4rem;
    padding-right: 1.4rem;
}

.node-type-transparencia .contenido:first-of-type {
    padding-top: 1.4rem;
}

.node-type-transparencia .contenido:last-of-type {
    padding-bottom: 1.4rem;
}

.node-type-transparencia .paragraphs-item-conjunto-de-elementos .field-name-field-elemento-de-contenido .field-item .paragraph-accordion {
height: 55px;
position: relative;
}


.node-type-transparencia .tooltip {
position: absolute;
top: 18px;
left: 95%;
}


.node-type-transparencia .fa-info-circle:before {
top: 0px;
position: relative;
}
